# Generated by Django 3.0.3 on 2021-04-03 22:22

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0055_territoriorevisaostatus'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territoriorevisaostatus',
            name='alterado_por',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='territoriorevisaostatus',
            name='status',
            field=models.IntegerField(blank=True, choices=[(1, 'À revisar'), (4, 'À revisar pendências'), (2, 'Revisando'), (3, 'Com dúvidas'), (5, 'Aprovado'), (6, 'Revisado com pendências'), (7, 'Rejeitado')], default=1, null=True),
        ),
    ]
